CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Hak cipta 1995-2013 Opera Software ASA. Hak cipta terpelihara.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2013 Opera Software ASA. Hak cipta terpelihara.";
